Debian Bug report logs - #150862
Please remove cxhextris

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: "Jérôme Marant" <jerome@debian.org>

Date: Mon, 24 Jun 2002 18:18:03 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#150862; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "J�r�me Marant" <jerome@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Jérôme Marant" <jerome@debian.org>
To: "Debian Bug Tracking System" <submit@bugs.debian.org>
Subject: O: cxhextris -- Color version of hextris
Date: Mon, 24 Jun 2002 20:16:55 +0200
Package: wnpp
Version: 1.0
Severity: normal

I intend to orphan the cxhextris package.
The package description is:
 Hexagonal pieces give this version of tetris a new twist.

There is one upstream normal bug.

-- System Information
Debian Release: 3.0
Architecture: i386
Kernel: Linux chinon 2.4.18-xfs #1 ven mar 15 20:09:10 CET 2002 i686
Locale: LANG=fr, LC_CTYPE=ISO-8859-15 (ignored: LC_ALL set)

-- no debconf information




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#150862; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Joey Hess <joeyh@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #10 received at 150862@bugs.debian.org (full text, mbox):

From: Joey Hess <joeyh@debian.org>
To: Jérôme Marant <jerome@debian.org>, 150862@bugs.debian.org
Subject: Re: Bug#150862: O: cxhextris -- Color version of hextris
Date: Mon, 24 Jun 2002 14:48:11 -0400
Jérôme Marant wrote:
> Package: wnpp
> Version: 1.0
> Severity: normal
> 
> I intend to orphan the cxhextris package.
> The package description is:
>  Hexagonal pieces give this version of tetris a new twist.
> 
> There is one upstream normal bug.

I suppose I'll take it back if noone else wants it. This will take me a
while due to OLS.

-- 
see shy jo



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#150862; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to jmarant@nerim.net (Jérôme Marant):
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #15 received at 150862@bugs.debian.org (full text, mbox):

From: jmarant@nerim.net (Jérôme Marant)
To: Joey Hess <joeyh@debian.org>
Cc: 150862@bugs.debian.org
Subject: Re: Bug#150862: O: cxhextris -- Color version of hextris
Date: Mon, 24 Jun 2002 21:41:50 +0200
Joey Hess <joeyh@debian.org> writes:

> Jérôme Marant wrote:
>> Package: wnpp
>> Version: 1.0
>> Severity: normal
>> 
>> I intend to orphan the cxhextris package.
>> The package description is:
>>  Hexagonal pieces give this version of tetris a new twist.
>> 
>> There is one upstream normal bug.
>
> I suppose I'll take it back if noone else wants it. This will take me a
> while due to OLS.

Joey, I don't get it. When I took it over, you seemed to orphan
it because it was not free. Nothing changed since then.
It's fine if you take it back however ;)

-- 
Jérôme Marant

http://marant.org
              



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#150862; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Joey Hess <joey@kitenet.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #20 received at 150862@bugs.debian.org (full text, mbox):

From: Joey Hess <joey@kitenet.net>
To: Jérôme Marant <jmarant@nerim.net>
Cc: 150862@bugs.debian.org
Subject: Re: Bug#150862: O: cxhextris -- Color version of hextris
Date: Mon, 24 Jun 2002 16:44:50 -0400
Jérôme Marant wrote:
> Joey, I don't get it. When I took it over, you seemed to orphan
> it because it was not free. Nothing changed since then.
> It's fine if you take it back however ;)

I'm an idiot - I'd forgotten it was non-free.

-- 
see shy jo



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#150862; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Ian Eure" <ieure@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #25 received at 150862@bugs.debian.org (full text, mbox):

From: "Ian Eure" <ieure@debian.org>
To: 150862@bugs.debian.org, jerome@chinon.marant.org, joeyh@debian.org
Subject: Re: O: cxhextris -- Color version of hextris
Date: Thu, 27 Jun 2002 23:45:38 -0700
Did either of you try contacting upstream to see if hextris could be 
relicensed?

-- 
"das ist liebe, das ist hass / mit eifersucht vermahlen"



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#150862; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to jmarant@nerim.net (Jérôme Marant):
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #30 received at 150862@bugs.debian.org (full text, mbox):

From: jmarant@nerim.net (Jérôme Marant)
To: "Ian Eure" <ieure@debian.org>
Cc: 150862@bugs.debian.org, joeyh@debian.org
Subject: Re: O: cxhextris -- Color version of hextris
Date: Fri, 28 Jun 2002 20:04:25 +0200
"Ian Eure" <ieure@debian.org> writes:

> Did either of you try contacting upstream to see if hextris could be 
> relicensed?

When I adopted it, I contacted he upstream author and I got a reply
at least _6 months later_, telling me that he was not the only
one who write some code for cxhextris so it was rather difficult
to change the licence. So, I just gave up.

Cheers,

-- 
Jérôme Marant

http://marant.org
              



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#150862; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #35 received at 150862@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: control@bugs.debian.org
Cc: 150862@bugs.debian.org
Subject: Remove cxhextris: non-free, orphaned
Date: Mon, 22 Sep 2003 15:26:15 +1000
reassign 150862 ftp.debian.org
retitle 150862 Please remove cxhextris
thanks

It's orphaned (more than a year) and non-free, and a game.

-- 
Martin Michlmayr
tbm@cyrius.com



Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to "J�r�me Marant" <jerome@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #44 received at 150862-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 150862-close@bugs.debian.org
Subject: Bug#150862: fixed
Date: Mon, 22 Sep 2003 11:54:48 -0400
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

 cxhextris |     1.0-18 | sparc
 cxhextris |     1.0-20 | alpha, ia64
 cxhextris |     1.0-21 | arm, s390
 cxhextris |     1.0-23 | hppa
 cxhextris |   1.0-23.1 | m68k, powerpc
 cxhextris |     1.0-24 | source, i386

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 150862@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
James Troup (the ftpmaster behind the curtain)



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 09:15:04 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.